 text/plain; charset=UTF-8
Content-Disposition: inline; filename="ccf9962f5165958224701584d64ad8971d0a4012..6f18e8bb133e2770349876877c688b780d65187d.patch"
Last-Modified: Thu, 09 Jan 2025 12:26:00 GMT
Expires: Sun, 07 Jan 2035 12:26:00 GMT

inetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/util/travis/toolchain_mingw.cmake.in?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='6752dda856d1c16e3b2e974ff9ea76e24e171a14'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>refs</a><a href='/minetest.git/log/util/travis/toolchain_mingw.cmake.in?h=release'>log</a><a class='active' href='/minetest.git/tree/util/travis/toolchain_mingw.cmake.in?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>tree</a><a href='/minetest.git/commit/util/travis/toolchain_mingw.cmake.in?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>commit</a><a href='/minetest.git/diff/util/travis/toolchain_mingw.cmake.in?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/util/travis/toolchain_mingw.cmake.in'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='6752dda856d1c16e3b2e974ff9ea76e24e171a14'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>root</a>/<a href='/minetest.git/tree/util?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>util</a>/<a href='/minetest.git/tree/util/travis?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>travis</a>/<a href='/minetest.git/tree/util/travis/toolchain_mingw.cmake.in?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>toolchain_mingw.cmake.in</a></div><div class='content'>blob: 65f67517ece98d83a1dbd4ad0fab4cbf9d81baa5 (<a href='/minetest.git/plain/util/travis/toolchain_mingw.cmake.in?h=release&amp;id=6752dda856d1c16e3b2e974ff9ea76e24e171a14'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
</pre></td>
<td class='lines'><pre><code># Target operating system name
set(CMAKE_SYSTEM_NAME Windows)

# Compilers to use
set(CMAKE_C_COMPILER %PREFIX%-gcc)
set(CMAKE_CXX_COMPILER %PREFIX%-g++)
set(CMAKE_RC_COMPILER %PREFIX%-windres)

# Location of the target environment
set(CMAKE_FIND_ROOT_PATH %ROOTPATH%)

# Adjust the default behaviour of the FIND_XXX() commands:
# search for headers and libraries in the target environment,
# search for programs in the host environment
set(CMAKE_FIND_ROOT_PATH_MODE_PROGRAM NEVER)
set(CMAKE_FIND_ROOT_PATH_MODE_LIBRARY ONLY)
set(CMAKE_FIND_ROOT_PATH_MODE_INCLUDE ONLY)

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-09 12:26:00 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
